
body{font-family: 'Noto Sans JP', sans-serif;font-size: clamp(1rem, 0.3397rem + 1.227vw, 1.375rem); font-weight:700; line-height:1.4; color:#3a3c3e; letter-spacing:1px;font-feature-settings: "palt"; }
img{width:100%; height:auto;}
.global_inner{ margin:0 auto; position:relative;padding: 0 5%;}
h2.top{padding:10px; width:400px;text-align:center; background:#1e1b3b; margin:80px auto; line-height:1; color:#FFF;}

@media screen and (max-width: 860px) {
h2.top{max-width:400px; width:90%;margin:40px auto;}
.global_inner{ padding: 0 5%;}
}


/*========================
ヘッダー
========================*/
header{ }
header .logo{ padding:10px 5%;}
header .logo h1 img{width:200px;}
header .title{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%); width:13vw; min-width:300px; }
header .photo{ position:relative;height:800px;}
header .photo img{height:100%; object-fit:cover;}
@media screen and (max-width: 860px) {
header .logo{ padding:10px;}
header .logo h1 img{width:150px;}
header .photo{height:430px;}
header .title{min-width:200px; }
}


/*========================
一覧
========================*/
.list{background:#dddee0; padding:60px 0;}
.list .box{display:flex;flex-wrap: wrap;}
.list .box .item{width:30%; margin-right:5%; margin-bottom:80px;}
.list .box .item:nth-child(3n){margin-right:0%;}
.list .box .item .photo{margin-bottom:20px;}
.list .box .item .photo img{aspect-ratio:1; object-fit:cover;}
.list .box .item h3{margin-bottom:20px;}
.list .box .item .lead{color:#716f70;}


@media screen and (max-width: 860px) {
.list{padding:20px 0;}
.list .box .item{margin-bottom:40px;}
}





footer{background:#1e1b3b; color:#FFF; font-size:16px;font-family: 'Noto Sans JP', sans-serif; padding:40px; font-weight:400; margin-top:100px;}
footer a{color:#FFF;}
footer ul{display:flex;justify-content: center;}
footer ul li:first-child{border-right:solid 1px #FFF; padding-right:20px; margin-right:20px;}
footer .copyright{font-size:14px; text-align:center; margin-top:40px;}

@media screen and (max-width: 860px) {
footer{ padding:20px; font-size:14px; margin-top:60px;}
footer .copyright{margin-top:20px;font-size:11px;}
}


/*========================
STATEMENT
========================*/
.statement{text-align:center;font-family: "Zen Old Mincho", serif; font-size: clamp(1rem, 0.7837rem + 0.9615vw, 1.625rem); line-height:1.8;}
.statement .logo{width:120px; margin-left:auto; margin-right:auto; margin-top:60px;}

@media screen and (max-width: 860px) {
.statement .logo{max-width:150px; width:25%;margin-top:40px;}
}


/*==============================
ページトップ
==============================*/

#page_top {position: fixed;bottom: 5px;left: calc(100vw - 115px); display:none; z-index:1;}
#page_top a {background-color: #999;color: #fff;text-align: center;	text-decoration: none;font-size: 24px;padding-top: 6px;	padding-right: 15px;padding-bottom: 10px;padding-left: 15px;}
#page_top a:hover {background-color: #666;text-decoration: none;}

#page_top img {
    width: 90px;
    height: 90px;
    cursor: pointer;
}
@media screen and (max-width: 768px) {
#page_top {bottom: calc(100vh - 98vh);left:auto; right:0; }
#page_top a{}
}



/*========================
部品
========================*/
.viewmore{text-align:center; display:block; margin-top:0px;}
.text_blue{color:#538299;}
.text_red{color:#ff0000;}

@media screen and (max-width: 860px) {
.pc{display:none !important;}
.p0{padding:0;}
}

@media screen and (min-width: 861px) {
.sp{display:none !important;} 
}



